## python-xxhash 3.0.0

=== debian/changelog ===
python-xxhash (3.0.0-1) unstable; urgency=medium

  * Initial release

 -- Wouter Verhelst <wouter@debian.org>  Tue, 01 Jun 2021 15:34:58 +0200
