=== debian/control ===
Source: python-xxhash
Section: python
Priority: optional
Maintainer: Wouter Verhelst <wouter@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, libxxhash-dev, python3-dev
Standards-Version: 4.5.1
Homepage: https://github.com/ifduyue/python-xxhash
Vcs-Browser: https://salsa.debian.org/mycroftai-team/python-xxhash
Vcs-Git: https://salsa.debian.org/mycroftai-team/python-xxhash.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-xxhash
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-python-xxhash-doc
Description: Bindings for the xxHash library (Python 3)
 xxHash is an Extremely fast Hash algorithm, running at RAM speed limits.
 It successfully completes the SMHasher test suite which evaluates collision,
 dispersion and randomness qualities of hash functions. Code is highly portable,
 and hashes are identical on all platforms (little / big endian).
 .
 This package installs the Python 3 bindings.
