## python-xxhash 3.2.0

=== debian/changelog ===
python-xxhash (3.2.0-1build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:16:30 +0000

python-xxhash (3.2.0-1build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:38:24 +0000

python-xxhash (3.2.0-1build4) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:04:32 +0100

python-xxhash (3.2.0-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:51:13 +0000

python-xxhash (3.2.0-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:55:33 +0000

python-xxhash (3.2.0-1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:42:32 -0500

python-xxhash (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix Build-Depends: add python3-all-dev, drop python3-dev. Closes: #1026623.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 29 Dec 2022 10:15:53 +0200

python-xxhash (3.0.0-2) unstable; urgency=medium

  * debian/control: add missing shlibs:Depends substvar

 -- Wouter Verhelst <wouter@debian.org>  Thu, 04 Aug 2022 21:06:59 +0200
