=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Wouter Verhelst <wouter@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, libxxhash-dev, python3-dev
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, libxxhash-dev, python3-all-dev
 Standards-Version: 4.5.1
 Homepage: https://github.com/ifduyue/python-xxhash
 Vcs-Browser: https://salsa.debian.org/mycroftai-team/python-xxhash
@@ -12,7 +12,7 @@
 
 Package: python3-xxhash
 Architecture: any
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: python-python-xxhash-doc
 Description: Bindings for the xxHash library (Python 3)
  xxHash is an Extremely fast Hash algorithm, running at RAM speed limits.
